@import "../../../../../../assets/css/constants.scss";
.ServicesTitle{
    text-align: left !important;
    color: #000;
    padding: 10px;
    font-size:20px!important;
}
mat-form-field{
    width:100%;
}
.formFieldsBlock{
    padding-top:15px;
    padding-bottom:15px;
}

button {
    margin: 10px;
}
.error{
    color:#ff0000;
    margin:0px;
    margin-top: -16px;
    font-size: 75%;
}